DTC CODE
-
DTC CODE
D000001
5A 3B 5A 3C F0
FUEL SYS
-
FUEL SYS
D000000
5A 3D F0
FUEL SYS(R)
-
FUEL SYS(R)
D000000
5A 3E F0
CAL/LD VALUE
%
CAL/LD VALUE
A000000
5A 3F F0
COOLANT TEMP
°Ñ
COOLANT TEMP
A000001
5A 40 F0
L-FUEL TRM-B1
%
L-FUEL TRM-B1
A000002
5A 41 F0
L-FUEL TRM-B2
%
L-FUEL TRM-B2
A000002
5A 42 F0
ENGINE SPEED
îá/ìèí
ENGINE SPEED
A000003
5A 43 5A 44 F0
VEHICL SPEED
êì/÷
VEHICL SPEED
A000004
5A 45 F0
S-FUEL TRM
%
S-FUEL TRM
A000002
5A 46 F0
S-FUEL TRM(R)
%
S-FUEL TRM(R)
A000002
5A 47 F0
ABSOL PRESS
êÏà
ABSOL PRESS
A000004
5A 51 F0
ABSOL TH-P/S
%
ABSOL TH-P/S
A000005
5A 64 F0
B/FUEL SCHDL
ìñ
B/FUEL SCHDL
A000006
5A 65 F0
